@import url(../../library/css/simple.css);
@import url(../../library/css/calendar.css);

body {
	font-size:1em;
	font-size:100%;
}
* html #content-wrapper{height:1%;}

#page-wrapper {
	width:99%;
	margin:0 auto;
	background-color:#fff;
}

#header-wrapper{
	height:100px;
	background-color:#fff;
	overflow:hidden;
	padding-left:200px;
}
#header-wrapper h1 {
	width:200px;
	height:90px;
	margin:0;
	padding:0;
	margin-left:-200px !Important;
	display:inline;
	float:left;
	background:#fff url(http://nathoncity.com/themes/default/logo.png) no-repeat;
	text-indent:-9999px;
}
#header-wrapper h1 a {
	width:200px;
	height:90px;
	display:block;
}
#banner{
	width:100%;
	float:left;
	overflow:hidden;
	text-align:center;
}

#content-wrapper{
	margin:0;
	padding-left:200px;
	background-color:#fff;
	border-left:1px #BEDEFF solid;
}
#primary {
	background-color:#fff;
	width:100%;
	border-left:200px solid #E0EFFF;
	margin-left:-200px !Important;
	float:right;
	font-size:0.875em;
}
#secondary {
	background-color:#E0EFFF;
	width:190px;
	float:left;
	margin-left:-200px !Important;
	display:inline;
	padding:0 5px;
	font-size:10pt;
	background:#e0efff url(http://nathoncity.com/themes/default/bg.blue.right.png) no-repeat top right;
}

#primary h2 {margin:0;}

#footer-wrapper {clear:both; font-size:10pt;background-color:#F7F7F7;}
#footer-wrapper .copyright {width:40%;float:left;}
#footer-wrapper .navigator-bottom {width:60%;margin:0;float:left;text-align:right;}
#footer-wrapper .statistics {width:50%;float:left;clear:both;}
#footer-wrapper .credit {width:45%;float:right;text-align:right;}

#secondary h2 {margin:8px 0 0 0;padding:3px;font-size:11pt;background-color:#99CCFF;}
#secondary ul.topic-list  {
	margin:0;
	padding:0 0 0 20px;
}
ul#nav-side {
	width:100%;
	margin:5px 0 0 0;
	padding:0;
	border:1px #fff solid;
	border-right:none;
	border-bottom:none;
}
ul#nav-side li {
	border-bottom:1px #fff solid;
	list-style-type:none;
}
ul#nav-side li a {
	display:block;
	padding:2px;
	padding-left:16px;
	font-weight:bold;
	color:#0066cc;
	background:#e0efff url(http://nathoncity.com/themes/default/nav-side-normal.png) repeat-y;
	text-decoration:none;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
}
ul#nav-side li a:hover {color:#ff6600;background:#bfdeff url(http://nathoncity.com/themes/default/nav-side-active.png) repeat-y;}
ul#nav-side li a.active {background:#bfdeff url(http://nathoncity.com/themes/default/nav-side-active.png) repeat-y;}
ul#nav-side ul.category {margin:0;padding:1px 0 0 0;}
ul#nav-side ul.category a {	padding-left:23px;font-weight:normal;}

#secondary .ads {margin:0;padding:0;list-style-type:none;}

#secondary ul.topic-list span.timestamp {font-size:7pt;font-style:normal;}
#secondary #sticky-8 {margin:20px 0;border:1px #000 solid;background-color:#BFBFBF;padding:5px 0 5px 5px;color:#fff;}
#secondary #sticky-8 h4 {margin:0 0 5px 0;padding:0;color:#000;font-size:10pt;display:none;}
#secondary #sticky-8 li a { color:#000;}
#secondary #sticky-8 li a:hover { color:#ff6600;}

#secondary #sticky-6 { margin:10px 0;background-color:#fff;border:1px #99CCFF solid;}
#secondary #sticky-6 h4 {margin:0 0 10px 0;}

#secondary #web_search {margin:20px 0;padding:10px;background-color:#fff;border:1px #d2d2d2 solid;text-align:center;}
#secondary #web_search table {width:150px;margin:0 auto;}

#ad-radio {margin:30px 0;text-align:center;padding:0px;border-bottom:10px #99CCFF solid;}
#ad-weather {margin:0 0 30px 0;background-color:#fff;text-align:center;padding-bottom:5px;border-bottom:10px #99CCFF solid;}

#w1000-amateur ,
#news-project ,
#news-at01 ,
#news-at02 ,
#news-at04 {margin:10px auto;background-color:#fbfdff;border:1px #99ccff solid;}

#secondary h3 {height:27px;margin:0 0 3px 0;}

#secondary p.readall { white-space:nowrap;font-weight:bold;color:#ff6600;margin:5px;padding:0 20px;font-style:italic;text-align:right;}

#news-project h3 {text-indent:-9999px;background:#daecff url(http://nathoncity.com/themes/default/title.watch.png) no-repeat;}
#news-at01 h3 {text-indent:-9999px;background:#daecff url(http://nathoncity.com/themes/default/title.wind.png) no-repeat;}
#news-at02 h3 {text-indent:-9999px;background:#daecff url(http://nathoncity.com/themes/default/title.100q.png) no-repeat;}
#news-at04 h3 {text-indent:-9999px;background:#daecff url(http://nathoncity.com/themes/default/title.onehome.png) no-repeat;}

#w1000-topic {width:190px;position:absolute;bottom:50px;margin:0;}
#w1000-amateur {width:190px;border:1px #990 solid;margin:0;}
#w1000-amateur h3 {background:#d7e2b4 url(http://nathoncity.com/themes/default/title.amateur.png) no-repeat;}

#w1000-lastcomment {width:190px;background-color:#fbfdff;border:1px #990 solid;margin:10px 0;}
#w1000-lastcomment h4 {margin:0 0 5px 0;color:green; text-align:center;background-color:#d7e2b4;}

.content {margin:0 20px;}

fieldset {
	border:#999 1px solid;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

img.image , img.photo {
	padding: 3px;
	background: #eee;
	border: 1px solid #ccc;
}

p.readall {padding:5px 0 5px 120px;}

p#home-promote {
	width: 160px;
	margin:20px auto;
	padding:70px 0 0 0;
	background-image:url(http://nathoncity.com/themes/default/send_article.gif);
	background-repeat:no-repeat;
	background-position:top center;
}

h2.title {
	color:#000;
	font-weight:normal;
	padding:4px 0 4px 32px;
	background:transparent url(http://nathoncity.com/themes/default/label_32.png) 5px center no-repeat;
}

div.content div.header-description {
	margin:5px 0;
	padding:5px;
	background-color:#f0f7ff;
	border:1px #e3f0fd solid;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
div.content h2.header {
	color:#0066cc;
	font-style:italic;
	text-align:right;
}
dl.topic-list dt {
	font-weight:normal;
	font-size:1.4em;
}

div.paper-forum-forum h2.header {
	height:55px;
	margin:0 0 2px 0;
	text-align:left;
	text-indent:-9999px;
	background:transparent url(http://nathoncity.com/themes/default/title.nathonforum.png) no-repeat;
}

div.paper-tag-22 h2.header {
	height:55px;
	background:transparent url(http://nathoncity.com/themes/default/banner.amateur.png) left top no-repeat;
}
div.paper-tag-21 div.body div.photo-single ,
div.paper-tag-22 div.body div.photo-single ,
div.paper-tag-97 div.body div.photo-single ,
div.paper-tag-100 div.body div.photo-single ,
div.paper-tag-104 div.body div.photo-single ,
div.paper-tag-105 div.body div.photo-single ,
div.paper-tag-106 div.body div.photo-single ,
div.paper-tag-107 div.body div.photo-single ,
div.paper-tag-108 div.body div.photo-single {
	width:800px;
	margin:10px auto;
}
div.paper-tag-21 div.body div.photo-single img.photo-wide ,
div.paper-tag-22 div.body div.photo-single img.photo-wide ,
div.paper-tag-97 div.body div.photo-single img.photo-wide ,
div.paper-tag-100 div.body div.photo-single img.photo-wide ,
div.paper-tag-104 div.body div.photo-single img.photo-wide ,
div.paper-tag-105 div.body div.photo-single img.photo-wide ,
div.paper-tag-106 div.body div.photo-single img.photo-wide ,
div.paper-tag-107 div.body div.photo-single img.photo-wide ,
div.paper-tag-108 div.body div.photo-single img.photo-wide {
	width:100%;
}
div.paper-tag-21 div.body div.photo-tall ,
div.paper-tag-22 div.body div.photo-tall ,
div.paper-tag-97 div.body div.photo-tall ,
div.paper-tag-100 div.body div.photo-tall ,
div.paper-tag-104 div.body div.photo-tall ,
div.paper-tag-105 div.body div.photo-tall ,
div.paper-tag-106 div.body div.photo-tall ,
div.paper-tag-107 div.body div.photo-tall ,
div.paper-tag-108 div.body div.photo-tall {
	width:640px;
	margin:10px auto;
}
div.paper-tag-21 div.body div.photo-tall img.photo-tall ,
div.paper-tag-22 div.body div.photo-tall img.photo-tall ,
div.paper-tag-97 div.body div.photo-tall img.photo-tall ,
div.paper-tag-100 div.body div.photo-tall img.photo-tall ,
div.paper-tag-104 div.body div.photo-tall img.photo-tall ,
div.paper-tag-105 div.body div.photo-tall img.photo-tall ,
div.paper-tag-106 div.body div.photo-tall img.photo-tall ,
div.paper-tag-107 div.body div.photo-tall img.photo-tall ,
div.paper-tag-108 div.body div.photo-tall img.photo-tall {
	width:100%;
}

div.paper-tag-22 div.comment div.no {top:5px;left:60px;font-size:10pt;}
div.paper-tag-22 div.comment div.timestamp {position:relative;top:10px;left:5px;}
div.paper-tag-22 div.comment div.message {width:auto;clear:both;}
div.paper-tag-22 div.comment div.owner {width:40px;}
div.paper-tag-22 div.comment div.owner img.owner-photo {width:40px;height:40px;}
div.paper-tag-22 div.comment div.owner span.owner-name {
	width:300px;
	height:20px;
	position:relative;
	top:10px;
/*	top:-28px;*/
/*	left:50px;*/
	text-align:left;
	font-weight:bold;
}
div.paper-tag-21 div.comment div.photo-wide ,
div.paper-tag-22 div.comment div.photo-wide ,
div.paper-tag-97 div.comment div.photo-wide ,
div.paper-tag-100 div.comment div.photo-wide ,
div.paper-tag-104 div.comment div.photo-wide ,
div.paper-tag-105 div.comment div.photo-wide ,
div.paper-tag-106 div.comment div.photo-wide ,
div.paper-tag-107 div.comment div.photo-wide ,
div.paper-tag-108 div.comment div.photo-wide {
	width:800px;
}
div.paper-tag-21 div.comment div.photo-tall ,
div.paper-tag-22 div.comment div.photo-tall ,
div.paper-tag-97 div.comment div.photo-tall ,
div.paper-tag-100 div.comment div.photo-tall ,
div.paper-tag-104 div.comment div.photo-tall ,
div.paper-tag-105 div.comment div.photo-tall ,
div.paper-tag-106 div.comment div.photo-tall ,
div.paper-tag-107 div.comment div.photo-tall ,
div.paper-tag-108 div.comment div.photo-tall {
	width:640px;
}
div.paper-tag-21 div.comment div.photo-wide img.photo-wide ,
div.paper-tag-22 div.comment div.photo-wide img.photo-wide ,
div.paper-tag-97 div.comment div.photo-wide img.photo-wide ,
div.paper-tag-100 div.comment div.photo-wide img.photo-wide ,
div.paper-tag-104 div.comment div.photo-wide img.photo-wide ,
div.paper-tag-105 div.comment div.photo-wide img.photo-wide ,
div.paper-tag-106 div.comment div.photo-wide img.photo-wide ,
div.paper-tag-107 div.comment div.photo-wide img.photo-wide ,
div.paper-tag-108 div.comment div.photo-wide img.photo-wide {
	width:100%;
}
div.paper-tag-21 div.comment div.photo-tall img.photo-tall ,
div.paper-tag-22 div.comment div.photo-tall img.photo-tall ,
div.paper-tag-97 div.comment div.photo-tall img.photo-tall ,
div.paper-tag-100 div.comment div.photo-tall img.photo-tall ,
div.paper-tag-104 div.comment div.photo-tall img.photo-tall ,
div.paper-tag-105 div.comment div.photo-tall img.photo-tall ,
div.paper-tag-106 div.comment div.photo-tall img.photo-tall ,
div.paper-tag-107 div.comment div.photo-tall img.photo-tall ,
div.paper-tag-108 div.comment div.photo-tall img.photo-tall {
	width:100%;
}

#content-stat {font-size:10pt;}

div.poll div.bar , div.poll div.percent {width:85%;}
div#poll-choice-1-bar div.foreground {background-color:#01BF00;}
div#poll-choice-2-bar div.foreground {background-color:#99BF00;}
div#poll-choice-3-bar div.foreground {background-color:#FFD100;}
div#poll-choice-4-bar div.foreground {background-color:#FF8A00;}
div#poll-choice-5-bar div.foreground {background-color:#FF2A00;}

div#content-poll-1 div#poll-choice-1-bar div.foreground {background-color:#EDEF00;}
div#content-poll-1 div#poll-choice-2-bar div.foreground {background-color:#01BF00;}

div#content-poll-2 div#poll-choice-1-bar div.foreground {background-color:#0000FF;}
div#content-poll-2 div#poll-choice-2-bar div.foreground {background-color:#01BF00;}
div#content-poll-2 div#poll-choice-3-bar div.foreground {background-color:#FE5E7A;}
div#content-poll-2 div#poll-choice-4-bar div.foreground {background-color:#FFA500;}

div#content-poll-2 div.text {font-weight:bold;}
div#content-poll-2 div#poll-choice-1-text {color:#00f;}
div#content-poll-2 div#poll-choice-2-text {color:#01BF00;}
div#content-poll-2 div#poll-choice-3-text {color:#FE5E7A;}
div#content-poll-2 div#poll-choice-4-text {color:#FFA500;}

div.content blockquote {
	background-image:url(../../library/img/quote.gif);
}

div.content table.topic-list td.title a:hover {
	color:#194100;
	background-color:transparent;
}

#samui-phone a {
	display:block;
	width:190px;
	height:40px;
	background:#fff url(http://nathoncity.com/themes/default/banner-samui-phone.png) left top no-repeat;
	text-indent:-999em;
}

/* @group IdeaSamui */
div.paper-content-ideasamui h2.header {
	height:50px;
	background-image:url(http://nathoncity.com/themes/default/title.ideasamui-greenisland.png);
	background-repeat:no-repeat;
}
div.paper-content-ideasamui div.header-description {
	clear:both;
	height:1%;
}

div#ideasamui {
	margin:10px;
	background:#E8FFAF;
	border:1px #92BF23 solid;
}
div#ideasamui h3 {
	width:170px;
	height:100px;
	float:left;
	margin: 2px 20px 10px 2px;
	background:#E8FFAF url(http://nathoncity.com/themes/default/home.ideasamui.png) left top no-repeat;
	text-indent:-9999em;
}
div#ideasamui h3 a {
	display:block;
	width:170px;
	height:100px;
}
div#ideasamui ul.topic-list {
}
div#ideasamui p {
	clear:both;
	font-size:9pt;
	text-align:center;
}
/* @end */

/*@group vote */
form#poll-vote {width:60%;margin:0 auto;padding:5px;border:1px #999 solid;-moz-border-radius:7px;}
ul.vote-item {list-style-type:none;}
ul.vote-item li {margin:10px 0;}
.button-vote {display:block;margin:0 auto;padding:0 20px;}
/* @end */

#slide-chinese {
	width:190px;
	height:120px;
	margin-top:5px;
}

/* @group today */
#today {
	margin-top:-10px;
	padding:4px 10px;
	position:absolute;
	display:table;
	right:260px;
	color:#000;
	font-style:italic;
	background:#FF8F8F;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
#today a {
	padding:0 5px 0 3px;
	color:#CA0600;
	font-weight:bold;
	background:#F0FFDF;
	border:1px #F0FFDF solid;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
/* @end */

/* @group social-update */
#social-update {
	width:180px;
	height:22px;
	margin-top:-10px;
	padding-top:3px;
	position:absolute;
	right:20px;
	text-align:right;
	color:#D10700;
	white-space:nowrap;
	font-size:9pt;
}
/* @end */

/* @group relate-topics */
.relate-topics {
	margin:50px 0 0 0;
	font-size:9pt;
}
/* @end */

/* @group spcial_links */
.bookmarks_links {
	width:30%;
	margin:20px 0;
	float:left;
	clear:both;
}
.bookmarks_links ul {
	margin:0;
	padding:0;
	list-style-type:none;
}
.bookmarks_links li {
	display:inline;
}
/* @end */

/* @group paper-footer */
#paper-footer {
	width:70%;
	margin:20px 0;
	float:right;
}
/* @end */

/* @group comment */
.comment {
	margin:0 0 40px 0;
	clear:both;
}
.comment .item {
	margin:10px 0;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}
 .comment .no {
 	padding:5px 10px;
	border:1px #fff solid;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
}
/* @end */

/* @group term_of_service */
.term_of_service {
	width:40%;
	padding:0 0 10px 0;
	float:right;
	font-size:9pt;
	background:#F2FFBF;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
.term_of_service h3 {
	padding:2px 10px;
	background:#CBE26F;
	border:2px #fff solid;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
.term_of_service p {
	margin:5px 10px;
}
/* @end */

#content-paper form#edit-topic {
	width:58%;
	margin:0;
	float:left;
}


/* @group form of comment #edit-comment */
#edit-comment {
	width:58%;
	margin:0;
	float:left;
}
#edit-comment h3 {
	padding:2px 10px;
	background:#CBE26F;
	border:2px #fff solid;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}
/* @end */

/* @group calendar */
#calendar .month_event{
	margin-bottom:10px;
	overflow:visible;
	height:auto;
}
/* @end */

/* @group guestbook */
body.guestbook .no {display:none;}
body.guestbook .footer {display:none;}
#edit-guestbook .form-text {width:99%;}
#edit-guestbook #edit-comment-comment {font-size:1.4em;height:70px;}
/* @end */

/* @group postit */
#postit {
	width:180px;
	height:200px;
	padding:10px 0 0 20px;
	position:fixed !Important;
	position:absolute;
	top:0;
	right:0;
	background:url(http://nathoncity.com/themes/default/postit.jpg) left -7px no-repeat;
	z-index:999;
	font-size:9pt;
	line-height:11pt;
}
#postit h3 {margin:5px 0 0 0;text-align:center;color:#fff;}
#postit h3 a {color:#008F27;}
#postit p {margin:0 0 7px 0;padding:0;}
#postit p.even {color:#666;}
#postit span {margin:0;padding:0;font-size:12pt;line-height:14pt;font-style:italic;}
#postit span.photo {margin:0;padding:0;font-size:9pt;line-height:11pt;}
#postit span.photo img {width:140px;height:80px;display:block;margin:0 auto 5px;}
#postit span.profile {display:block;color:#666;text-align:right;font-size:9pt;}
#postit span.profile img {margin:5px 5px 0 0;width:20px;display:inline-block;clear:both;}
#postit a {color:#f00;}
#postit-scroller {}
/* @end */

/* @group ad */
#ad-side1 {
	width:190px;
	margin:0;
	padding:0;
	list-style-type:none;
	overflow:hidden;
}
#ad-side1 li {
	margin:0;
	padding:0;
}
#ad-side1 img {
	width:190px;
	height:51px;
}

#ad-side2 img {
	width:190px;
	height:60px;
	margin:5px 0;
}
/* @end */

/* @group comment_page */
.comment_page span , .comment_page a {
	margin:2px 1px;
	padding:2px 2px 2px 0.5em;
	white-space:nowrap;
	font-size:0.8em;
	-moz-border-radius:5px;-webkit-border-radius:5px;
}

table.topic-list .comment_page span , table.topic-list .comment_page a {
	background:#EEEEEE;
	border:1px #CCCCCC solid;
}
table.topic-list .comment_page a:hover {background:#fff;}
table.topic-list .comment_page td {padding:4px 0 10px 20px;}
/* @end */